Browse Source

Enable Debian updates repo

Backport below Wallaby switching bullseye to buster.

Closes-Bug: #1931544
Change-Id: I8460a4159c8da8ae0b856867e068d30fbffb4d34
changes/41/795741/2
Radosław Piliszek 2 months ago
parent
commit
789c9c3b84
  1. 3
      docker/base/sources.list.debian
  2. 9
      releasenotes/notes/bug-1931544-5a091735efb6d6dd.yaml

3
docker/base/sources.list.debian

@ -4,5 +4,8 @@ deb http://deb.debian.org/debian bullseye main
# debian security updates
deb http://deb.debian.org/debian-security bullseye-security main
# debian updates
deb http://deb.debian.org/debian bullseye-updates main
# debian backports
deb http://deb.debian.org/debian bullseye-backports main

9
releasenotes/notes/bug-1931544-5a091735efb6d6dd.yaml

@ -0,0 +1,9 @@
---
fixes:
- |
Fixes issues arising from the lack of Debian updates repo being enabled.
`LP#1931544 <https://launchpad.net/bugs/1931544>`__
other:
- |
Debian images enable the Debian updates repo now. This is aligned with
the base Debian image.
Loading…
Cancel
Save